.newbutton {
	border: 1px solid green;
	border-radius: 3px;
	background-color: #eee;
	color: blue;
	text-shadow: none;
	text-decoration: none;
	padding-left: 6px;
	padding-right: 6px;
	padding-top: 2px;
	padding-bottom: 2px;
	cursor: default;
	text-transform: uppercase;
	font-family: arial;
	font-weight: bold;
	font-size: 12px;
	display: inline-block;
}
.newbutton:hover {
	background-color: #D2DEEC;
	color: brown;
}
.greenselect {
	padding-left: 4px;
	text-align: left;
	border: 1px solid green;
	padding-bottom: 1px;
}
.greenselect option {
	font-weight: bold;
	background-color: #dfd;
}
.newbuttonsmall {
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 2px;
	padding-right: 2px;
}
